@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 320px) {
	.Centre_BANGKQ_title{
		background-color: #c21824;
		line-height:18px;
		padding:8px 0 8px 0;
		text-align: center;
		color: #FFF;
		font-size: 13px;
		font-weight: bold;
		font-family: 'Roboto', sans-serif;
	}
	.Centre_BANGKQ_table_col_2{
		text-align:center;
		line-height:32px;
		font-size:15px;
		font-weight:bold;
		font-family:"Helvetica";
	}	
	.Left_BANGKQ_left{
		width:65%;
		float:left;
	}
	.Left_BANGKQ_right{
		width:35%;
		float:left;
	}
        
        .Left_BANGKQ_left_tinh{
		width:70%;
		float:left;
	}
	.Left_BANGKQ_right_tinh{
		width:30%;
		float:left;
	}
        
	.NEW_line{line-height:32px;}
	.NEW_line_TT{line-height:33px;}
	.Centre_BANGKQ_table_col_1{
		width: 10%;
		text-align:center;
		line-height: 30px;
		padding: 0 0 0 0;
		font-size: 12px;
		font-weight: normal;
		font-family: 'Roboto', sans-serif;
	}
	.Centre_BANGKQ_table_col_2{
		text-align:center;
		line-height:30px;
		font-size:14px;
		font-weight:bold;
		font-family:"Helvetica";
		color:#151515;
	}
	.NEW_DAUDUOI_2_text{
		text-align:left;
		font-size:11px;
		font-family: 'Roboto', sans-serif;
		color:#393939;
		padding:0 0 0 5px;
	}

}

